Пакет kf5-kservice-devel: Зависимости

Предоставляется
kf5-kservice-devel = 5.98.0-alt1:p10+306726.3700.5.1
Требуется
kf5-kconfig-devel
kf5-kcoreaddons-devel
libkf5service = 5.98.0-alt1:p10+306726.3700.5.1
rpmlib(PayloadIsLzma)
Наверх